RubyGems Navigation menu

ruby-units-brewpoo 1.3.0

This library handles unit conversions and unit math

Gemfile
          gem 'ruby-units-brewpoo', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install ruby-units-brewpoo
  
  
  
  
  
  
  

Authors:

  • Kevin Olbrich, Ph.D, Jon Lochner

Owners:

Total downloads 1,080

For this version 1,080

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - March 23, 2011 (32.5 KB)